<div id="product1" class="col download-product">
<p><a href="http://pcc.nut.name/cas111w/project/downloads/unremembered-film-download/"><img class="alignleft size-full wp-image-19" src="http://pcc.nut.name/cas111w/project/wp-content/uploads/2018/04/unrem_front_panel.jpg" alt="" width="250" height="359" srcset="http://pcc.nut.name/cas111w/project/wp-content/uploads/2018/04/unrem_front_panel.jpg 250w, http://pcc.nut.name/cas111w/project/wp-content/uploads/2018/04/unrem_front_panel-209x300.jpg 209w, http://pcc.nut.name/cas111w/project/wp-content/uploads/2018/04/unrem_front_panel-100x144.jpg 100w, http://pcc.nut.name/cas111w/project/wp-content/uploads/2018/04/unrem_front_panel-150x215.jpg 150w, http://pcc.nut.name/cas111w/project/wp-content/uploads/2018/04/unrem_front_panel-200x287.jpg 200w" sizes="(max-width: 250px) 100vw, 250px"></a></p>
<p><a href="http://pcc.nut.name/cas111w/project/downloads/unremembered-film-download/">Unremembered digital film download</a></p>
	<form id="edd_purchase_176" class="edd_download_purchase_form edd_purchase_176" method="post">

			<span itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
		<meta itemprop="price" content="6.99">
		<meta itemprop="priceCurrency" content="USD">
	</span>
	
		<div class="edd_purchase_submit_wrapper">
			<a href="#" class="edd-add-to-cart button blue edd-submit edd-has-js" data-action="edd_add_to_cart" data-download-id="176" data-variable-price="no" data-price-mode="single" data-price="6.99" style="display:none;"><span class="edd-add-to-cart-label">$6.99&nbsp;–&nbsp;Click to Buy</span> <span class="edd-loading" aria-label="Loading"></span></a><input type="submit" class="edd-add-to-cart edd-no-js button blue edd-submit" name="edd_purchase_download" value="$6.99&nbsp;–&nbsp;Click to Buy" data-action="edd_add_to_cart" data-download-id="176" data-variable-price="no" data-price-mode="single" style="display:none;"><a href="http://pcc.nut.name/cas111w/project/checkout/" class="edd_go_to_checkout button blue edd-submit">Checkout</a>
							<span class="edd-cart-ajax-alert" aria-live="assertive">
					<span class="edd-cart-added-alert" style="display: none;">
						<svg class="edd-icon edd-icon-check" xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" aria-hidden="true">
							<path d="M26.11 8.844c0 .39-.157.78-.44 1.062L12.234 23.344c-.28.28-.672.438-1.062.438s-.78-.156-1.06-.438l-7.782-7.78c-.28-.282-.438-.673-.438-1.063s.156-.78.438-1.06l2.125-2.126c.28-.28.672-.438 1.062-.438s.78.156 1.062.438l4.594 4.61L21.42 5.656c.282-.28.673-.438 1.063-.438s.78.155 1.062.437l2.125 2.125c.28.28.438.672.438 1.062z"></path>
						</svg>
						Added to cart					</span>
				</span>
															</div><!--end .edd_purchase_submit_wrapper-->

		<input type="hidden" name="download_id" value="176">
							<input type="hidden" name="edd_action" class="edd_action_input" value="add_to_cart">
		
		
		
	</form><!--end #edd_purchase_176-->
</div>